{
    "dc_identifier": "nl.mnre1153.2i.2022.359",
    "dc_title": "Besluit Wob-verzoek over slachthuis",
    "dc_type": "2i",
    "dc_description": "Besluit op een verzoek om documenten over een slachthuis. Het gaat om een verzoek op basis van de Wet openbaarheid van bestuur (Wob). Sinds 1 mei 2022 is de Wob vervangen door de Wet open overheid (Woo).",
    "dc_source": "https://www.rijksoverheid.nl/documenten/woo-besluiten/2022/12/23/besluit-wob-verzoek-over-slachthuis",
    "dc_publisher": "mnre1153",
    "dc_creator": "mlarooij",
    "foi_decisionDate": "2022-12-23",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2023-02-04",
    "foi_publishedDate": "2022-12-23",
    "dc_date_year": "2022",
    "dc_publisher_name": "Ministerie van Landbouw, Visserij, Voedselzekerheid en Natuur",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie van Landbouw, Visserij, Voedselzekerheid en Natuur",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "364",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1153.2i.2022.359.bijlage.1",
            "dc_title": "Besluit Wob-verzoek over slachthuis",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/repository/ronl-82f60897f411bb510c8dbe60234fc87a79013fcd/1/pdf/21-0929-woo-slachthuis.pdf"
        }
    ]
}